Subject: Re: [PATCH] MAINTAINERS: no DMFE maintainer

From: Maxim <[email-masked]>
Date: Sun, 11 Feb 2007 23:19:41 +0200

On Saturday 10 February 2007 00:54:04 Randy Dunlap wrote:
> On Fri, 09 Feb 2007 17:45:12 -0500 Jeff Garzik wrote:
> > Randy Dunlap wrote:
> > > From: Randy Dunlap <[email-masked]>
> > >
> > > Tobias wrote that he no longer maintains this driver and requested
> > > to be removed from MAINTAINERS.
> > >
> > > Signed-off-by: Randy Dunlap <[email-masked]>
> > > ---
> > >  MAINTAINERS |    4 +---
> > >  1 file changed, 1 insertion(+), 3 deletions(-)
> >
> > Levitsky Maxim <[email-masked]> just posted a bunch of patches
> > to the dmfe driver, maybe you could ping him?
>
> Hi Maxim,
> What do you think about this patch to the MAINTAINERS file
> based on your recent DMFE patch history?
>
> ---
>
> From: Randy Dunlap <[email-masked]>
>
> Tobias wrote that he no longer maintains this driver and requested
> to be removed from MAINTAINERS.  However, Levitsky Maxim has been
> active on DMFE recently.
>
> Signed-off-by: Randy Dunlap <[email-masked]>
> ---
>  MAINTAINERS |    4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)
>
> --- linux-2.6.20-git5.orig/MAINTAINERS
> +++ linux-2.6.20-git5/MAINTAINERS
> @@ -1112,8 +1112,8 @@ T:	git kernel.org:/pub/scm/linux/kernel/
>  S:	Supported
>
>  DAVICOM FAST ETHERNET (DMFE) NETWORK DRIVER
> -P:	Tobias Ringstrom
> -M:	[email-masked]
> +P:	Levitsky Maxim
> +M:	[email-masked]
>  L:	[email-masked]
>  S:	Maintained
>
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Hello , I agree with it.

Recently I have studied this driver to fix suspend/resume ( it always woke my 
system from stand-by , so I had to unload it to make standby work)

I have read whole documentation of this chip and I found that WOL and link 
detection is missing so I added them too.

So I feel ok to be maintainer of this driver

Regards, Maxim Levitsky